The Gnumeric Manual
Prev |  | Next

# DEC2OCT

## Name

DEC2OCT --

## Synopsis

    DEC2OCT(number[,places])

## Description

DEC2OCT function converts a decimal number to an octal number. @places is an optional field, specifying to zero pad to that number of spaces.

If @places is too small or negative #NUM! error is returned.

This function is Excel compatible.

## Examples

DEC2OCT(42) equals 52.

## See also

OCT2DEC, DEC2BIN, DEC2HEX.

Prev | Home | Next
DEC2HEX | Up | DEGREES